#These are properties serialized from an IA installer for use with an IA uninstaller.
#Fri Jun 08 15:52:54 CST 2012
IA_CLASSPATH=lib/CommunicateTool.jar;lib/RXTXcomm.jar
DESKTOP=C\:\\Documents and Settings\\lincoln_jia\\\u684C\u9762
WIN_COMMON_STARTUP=C\:\\Documents and Settings\\All Users\\\u300C\u5F00\u59CB\u300D\u83DC\u5355\\\u7A0B\u5E8F\\\u542F\u52A8
INSTALLER_JDK_HOME=
MAC_APPLE_MENU=
INSTALL_DRIVE_ROOT=C\:\\
SYSTEM=C\:\\WINDOWS\\system32
PRODUCT_ID=81f700ca-1f02-11b2-95b3-f9994fa6ee96
EMPTY_STRING=
PROGRAMS_DIR_32=C\:\\Program Files
OVERWRITE_IA_CHMOD=false
UNIX_OPT=
DEPENDENCY_SUCCESSES=
DEPENDENCY_REPORT=
COMMA=,
PRODUCT_NAME=CommunicationTool
DEPENDENCY_FAILURES=
INSTALL_SUCCESS=SUCCESS
REQUIRED_DISK_SPACE_BYTES=98736943
SYSTEM_32=C\:\\WINDOWS\\system32
CHOSEN_INSTALL_FEATURE_NUM=2
MAC_EXTENSIONS=
STARTUP=C\:\\Documents and Settings\\lincoln_jia\\\u300C\u5F00\u59CB\u300D\u83DC\u5355\\\u7A0B\u5E8F\\\u542F\u52A8
IA_INSTALLER_STATUS=SUCCESS
FONTS=C\:\\WINDOWS\\Fonts
EXTRACTOR_EXECUTABLE=D\:\\\u6253\u5305\\CommunicationTool_Windows_Product\\CommunicationTool_Product_Build_Output\\Web_Installers\\InstData\\Windows\\VM\\installCommunicationTool.exe
WIN_QUICK_LAUNCH_BAR=C\:\\Documents and Settings\\lincoln_jia\\Application Data\\Microsoft\\Internet Explorer\\Quick Launch\\
MACX_DOCK=
CHOSEN_INSTALL_SET=Typical
CHOSEN_INSTALL_FEATURE_LIST=Application,Help
UNIX_USER_HOME=C\:\\Documents and Settings\\lincoln_jia
DOLLAR=$
DEPENDENCY_STATUS=success
CHOSEN_INSTALL_BUNDLE_LIST=Application,Help
FREE_DISK_SPACE_BYTES=9517838336
CHOSEN_INSTALL_BUNDLE_2=Help
INSTALLER_JAVA_EXECUTABLE=C\:\\Program Files\\CommunicationTool\\jre\\\\bin\\java.exe
INSTALLER_TITLE=CommunicationTool
CHOSEN_INSTALL_BUNDLE_1=Application
JAVA_HOME=C\:\\Program Files\\CommunicationTool\\jre
\\=$prop.file.separator$
DO_NOT_INSTALL=Do Not Install
INSTALLER_JAVA_DOT_HOME=C\:\\Program Files\\CommunicationTool\\jre
PRODUCT_VERSION_NUMBER=1.0.0.0
WIN_PROGRAMS_MENU=C\:\\Documents and Settings\\lincoln_jia\\\u300C\u5F00\u59CB\u300D\u83DC\u5355\\\u7A0B\u5E8F
PROGRAMS_DIR_64=C\:\\Program Files
INSTALLER_MERGE_MODULE=
SYSTEM_DRIVE_ROOT=C\:\\
NULL=
OS400_INSTALL_DIR=/CommunicationTool
WIN_COMMON_PROGRAMS_MENU=C\:\\Documents and Settings\\All Users\\\u300C\u5F00\u59CB\u300D\u83DC\u5355\\\u7A0B\u5E8F
;=$prop.path.separator$
CHOSEN_INSTALL_BUNDLE_NUM=2
\:=$prop.path.separator$
USER_HOME=C\:\\Documents and Settings\\lincoln_jia
USER_MAGIC_FOLDER_10=
PROGRAMS_DIR=C\:\\Program Files
MAC_CHEWABLE=
/=$prop.file.separator$
IA_CUSTOM_CODE_ZIP_SIZE=0
SYSTEM_64=C\:\\WINDOWS\\system32
CHOSEN_INSTALL_FEATURE_2=Help
CHOSEN_INSTALL_FEATURE_1=Application
UNIX_USR_BIN=
WIN_WINDOWS=C\:\\WINDOWS
EXTRACTOR_DIR=D\:\\\u6253\u5305\\CommunicationTool_Windows_Product\\CommunicationTool_Product_Build_Output\\Web_Installers\\InstData\\Windows\\VM
USER_SHORTCUTS=C\:\\Documents and Settings\\lincoln_jia\\\u300C\u5F00\u59CB\u300D\u83DC\u5355\\\u7A0B\u5E8F\\CommunicationTool
WIN_START_MENU=C\:\\Documents and Settings\\lincoln_jia\\\u300C\u5F00\u59CB\u300D\u83DC\u5355
WIN_COMMON_DESKTOP=C\:\\Documents and Settings\\All Users\\\u684C\u9762
USER_INSTALL_DIR=C\:\\Program Files\\CommunicationTool
MACX_USER_APPLICATIONS=
WIN_COMMON_START_MENU=C\:\\Documents and Settings\\All Users\\\u300C\u5F00\u59CB\u300D\u83DC\u5355
SHORTCUT_NAME=\u5FEB\u6377\u952E
MAC_CONTROL_PANELS=
TEMP_DIR=C\:\\Documents and Settings\\lincoln_jia\\Local Settings\\Temp
UNIX_USR_LOCAL_BIN=
USER_MAGIC_FOLDER_9=
USER_MAGIC_FOLDER_8=
USER_MAGIC_FOLDER_7=
MAC_PREFERENCES=
USER_MAGIC_FOLDER_6=
USER_MAGIC_FOLDER_5=
USER_MAGIC_FOLDER_4=
USER_MAGIC_FOLDER_3=
USER_MAGIC_FOLDER_2=
USER_MAGIC_FOLDER_1=
